define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Configure SSL on Oracle WebLogic",
                    "href":"configure-ssl-oracle-weblogic.html#GUID-68313512-C43F-4ACC-97D8-98A343169CD7",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Setup SSL on Oracle Weblogic",
                            "href":"configure-ssl-oracle-weblogic.html#GUID-C8BDBE3F-6C94-4AAC-915A-7B33544B2F39"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Certificates and Keypairs",
                            "href":"configure-ssl-oracle-weblogic.html#GUID-DB3D53CB-99C8-429C-B58C-612B6A3A76FA"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Choose the Identity and Trust Stores",
                    "href":"choose-identity-and-trust-stores.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Obtain the Identity Store",
                    "href":"obtain-identity-store.html#GUID-A3A0E970-F51F-46F1-BF91-BAA092B8E8E5",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Identity Store with Self-Signed Certificates",
                            "href":"obtain-identity-store.html#GUID-EABB33B5-1028-43FF-A156-3FEC7D24C600"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Keystore Creation",
                            "href":"obtain-identity-store.html#GUID-F703D8C7-4B08-4DCF-AA30-619B5529F865"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Create Identity Store with Trusted Certificates Issued by CA",
                            "href":"obtain-identity-store.html#GUID-4D3ADC52-790F-44A4-BE60-F6FD9D127813"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Export Private Key as Certificate",
                            "href":"export-private-key-certificate.html#GUID-D6774E3A-F801-4EF1-95A7-4E34CCCF3E03",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Obtain Trusted Certificate from CA",
                                    "href":"export-private-key-certificate.html#GUID-1B83191B-43E4-4681-BC4F-8A0DA52EF23A"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Convert .crt and .key file to PKC12 file",
                                    "href":"export-private-key-certificate.html#GUID-62288F5E-4609-485A-99A7-2DC265481BEA"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.3 </span> Import Certificate into Identity Store",
                                    "href":"export-private-key-certificate.html#GUID-B81C1080-38F1-4719-890A-22449FD983DD"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Import Trust Certificate",
                            "href":"obtain-identity-store.html#GUID-7A4EEF95-2746-4AE8-AF3F-9D3C859F1CAE"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Configure Identity and Trust Stores for Weblogic",
                    "href":"configure-identity-and-trust-stores-weblogic.html#GUID-17FE6DBE-6255-40B1-A155-FCCB2CACE2DA",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Enable SSL on Oracle WebLogic Server",
                            "href":"configure-identity-and-trust-stores-weblogic.html#GUID-76984924-A53D-484B-999D-1361363785CC"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Configure Identity and Trust Stores",
                            "href":"configure-identity-and-trust-stores-weblogic.html#GUID-59C901ED-AD06-45D9-B4EA-77F21AD2009B"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Configure Weblogic Console",
                    "href":"configure-weblogic-console.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Configure SSL Mode in Node Manager for Clustered Environment",
                    "href":"configure-ssl-mode-node-manager-clustered-environment.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Set SSL Attributes for Managed Servers",
                    "href":"set-ssl-attributes-managed-servers.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Test Configuration",
                    "href":"test-configuration.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});