define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Overview of Collections",
                    "href":"overview-collections.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Maintenance for Collections",
                    "href":"maintenance-collections.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Accounting Maintenance",
                            "href":"accounting-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Accounting Role",
                                    "href":"accounting-role.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.1 </span> Create Accounting Role",
                                            "href":"create-accounting-role.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.2 </span> View Accounting Role",
                                            "href":"view-accounting-role.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Entry Codes",
                                    "href":"entry-codes.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.2.1 </span> Create Entry Codes",
                                            "href":"create-entry-codes.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.2.2 </span> View Entry Codes",
                                            "href":"view-entry-codes.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.3 </span> Accounting Entries",
                                    "href":"accounting-entries.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.3.1 </span> Create Accounting Entries",
                                            "href":"create-accounting-entries.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.3.2 </span> View Accounting Entries",
                                            "href":"view-accounting-entries.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.4 </span> Internal Account Mapping",
                                    "href":"internal-account-mapping.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.1 </span> Create Internal Account Mapping",
                                            "href":"create-internal-account-mapping.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.2 </span> View Internal Account Mapping",
                                            "href":"view-internal-account-mapping.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Arrangement Definition Maintenance",
                            "href":"arrangement-definition-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Create Arrangement Definition",
                                    "href":"create-arrangement-definition.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> View Arrangement Definition",
                                    "href":"view-arrangement-definition.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Arrangement Decisioning Maintenance",
                            "href":"arrangement-decisioning-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.3.1 </span> Create Arrangement Decisioning",
                                    "href":"create-arrangement-decisioning.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.2 </span> View Arrangement Decisioning",
                                    "href":"view-arrangement-decisioning.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Corporate Enrichment Maintenance",
                            "href":"corporate-enrichment-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.4.1 </span> Create Corporate Enrichment",
                                    "href":"create-corporate-enrichment.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.4.2 </span> View Corporate Enrichment",
                                    "href":"view-corporate-enrichment.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Charges Maintenance",
                            "href":"charges-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.5.1 </span> Charge Code",
                                    "href":"charge-code.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.1.1 </span> Create Charge Code",
                                            "href":"create-charge-code.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.1.2 </span> View Charge Code",
                                            "href":"view-charge-code.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.2 </span> Charge Rule Maintenance",
                                    "href":"charge-rule-maintenance.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.2.1 </span> Create Charge Rule Maintenance",
                                            "href":"create-charge-rule.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.2.2 </span> View Charge Rule Maintenance",
                                            "href":"view-charge-rule.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.3 </span> Charge Decisioning",
                                    "href":"charge-decisioning.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.3.1 </span> Create Charge Decisioning",
                                            "href":"create-charge-decisioning.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.3.2 </span> View Charge Decisioning",
                                            "href":"view-charge-decisioning.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.4 </span> Charge Preferential Pricing",
                                    "href":"charge-preferential-pricing.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.4.1 </span> Create Charge Preferential Pricing",
                                            "href":"create-charge-preferential-pricing.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.4.2 </span> View Charge Preferential Pricing",
                                            "href":"view-charge-preferential-pricing.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Cash Denomination Maintenance",
                            "href":"cash-denomination-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.6.1 </span> Create Cash Denomination",
                                    "href":"create-cash-denomination.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.6.2 </span> View Cash Denomination",
                                    "href":"view-cash-denomination.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.7 </span> Courier Setup Maintenance",
                            "href":"courier-setup-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.7.1 </span> Create Courier Setup",
                                    "href":"create-courier-setup.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.7.2 </span> View Courier Setup",
                                    "href":"view-courier-setup.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.8 </span> Location Maintenance",
                            "href":"location-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.8.1 </span> Create Location",
                                    "href":"create-location.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.8.2 </span> View Location",
                                    "href":"view-location.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.9 </span> Location Cluster Maintenance",
                            "href":"location-cluster-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.9.1 </span> Create Location Cluster",
                                    "href":"create-location-cluster.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.9.2 </span> View Location Cluster",
                                    "href":"view-location-cluster.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.10 </span> PDC Vault Box Maintenance",
                            "href":"pdc-vault-box-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.10.1 </span> Create Vault Maintenance",
                                    "href":"create-vault-maintenance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.10.2 </span> View Vault Maintenance",
                                    "href":"view-vault-maintenance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.11 </span> Product Definition Maintenance",
                            "href":"product-definition-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.11.1 </span> Create Product Definition",
                                    "href":"create-product-definition.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.11.2 </span> View Product Definition",
                                    "href":"view-product-definition.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.12 </span> Alerts Maintenance",
                            "href":"alerts-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.12.1 </span> Alert Contact Details",
                                    "href":"alert-contact-details-maintenance.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.12.1.1 </span> Create Alert Contact Details",
                                            "href":"create-alert-contact-details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.12.1.2 </span> View Alert Contact Details",
                                            "href":"view-alert-contact-details.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.12.2 </span> Alert Definition",
                                    "href":"alert-definition-maintenance.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.12.2.1 </span> Create Alert Definition",
                                            "href":"create-alert-definition.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.12.2.2 </span> View Alert Definition",
                                            "href":"view-alert-definition.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.12.3 </span> Alert Decisioning",
                                    "href":"alert-decisioning-maintenance.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.12.3.1 </span> Create Alert Decisioning",
                                            "href":"create-alert-decisioning.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.12.3.2 </span> View Alert Decisioning",
                                            "href":"view-alert-decisioning.html"
                                        }
                                    ]
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Instrument Collections",
                    "href":"instrument-collections.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Cash Transactions",
                    "href":"cash-transactions.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Deposit Entry",
                            "href":"deposit-entry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Withdrawal Entry",
                            "href":"withdrawal-entry.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Instrument Management",
                    "href":"instrument-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Manage Current Dated Cheques",
                            "href":"manage-current-dated-cheques.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.1.1 </span> Credit Advancement/Postponement",
                                    "href":"credit-advancement-postponement.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.2 </span> Generate Schedule",
                                    "href":"generate-schedule.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.3 </span> Mark Schedule Receipt",
                                    "href":"mark-schedule-receipt.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.4 </span> Generate Centralized Schedule",
                                    "href":"generate-centralized-schedule.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.5 </span> Mark Return Receipt",
                                    "href":"mark-return-receipt.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.1.6 </span> Mark Instrument Status",
                                    "href":"mark-instrument-status.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Manage Post Dated Cheques",
                            "href":"manage-dated-cheques.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">5.2.1 </span> Mark Extension",
                                    "href":"mark-extension.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.2 </span> Mark Hold",
                                    "href":"mark-hold.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.3 </span> Mark Unhold",
                                    "href":"mark-unhold.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.4 </span> Mark Misplaced",
                                    "href":"mark-misplaced.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.5 </span> Mark Recovered",
                                    "href":"mark-recovered.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">5.2.6 </span> Mark Replacement and Withdrawal",
                                    "href":"mark-replacement-withdrawal.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> File Management",
                    "href":"file-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Upload Files",
                            "href":"upload-files.html"
                        },
                        {
                            "title":"<span class=\"secnum\">6.2 </span> View File Upload Status",
                            "href":"view-file-upload-status.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Inquiries",
                    "href":"inquiries.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Instrument Inquiry",
                            "href":"instrument-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Accounting Inquiry",
                            "href":"accounting-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.3 </span> Cash Deposit Inquiry",
                            "href":"cash-deposit-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.4 </span> Cash Withdrawal Inquiry",
                            "href":"cash-withdrawal-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.5 </span> Charge Inquiry",
                            "href":"charge-inquiry.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Batch Jobs",
                    "href":"batch-jobs.html"
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Process Codes",
                    "href":"process-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});