define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"List of Topics",
                            "href":"list-topics.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Access Application",
                    "href":"access-application.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Sign In",
                            "href":"sign.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Sign Out",
                            "href":"sign1.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Application Environment",
                    "href":"application-environment.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> How to’s",
                    "href":"how-s.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> View the Records",
                            "href":"view-records.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.1.1 </span> Tile View",
                                    "href":"tile-view.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.1.2 </span> Tile View with Context Menu",
                                    "href":"tile-view-context-menu.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.1.3 </span> List View",
                                    "href":"list-view.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Search the Records",
                            "href":"search-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Access the Records",
                            "href":"access-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Refresh the Records",
                            "href":"refresh-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Create / Configure the Records",
                            "href":"create-configure-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Copy the Records",
                            "href":"copy-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.7 </span> Unlock the Records",
                            "href":"unlock-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.8 </span> Reopen the Records",
                            "href":"reopen-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.9 </span> Delete the Records",
                            "href":"delete-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.10 </span> Print the Records",
                            "href":"print-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.11 </span> Authorize the Records",
                            "href":"authorize-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.12 </span> Minimize and Maximize the Records",
                            "href":"minimize-and-maximize-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.13 </span> Close the Records",
                            "href":"close-records.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.14 </span> Audit the Records",
                            "href":"audit-records.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Screen / Dashboard",
                    "href":"screen-dashboard.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Pagination",
                            "href":"pagination.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Mandatory and Optional Fields",
                            "href":"mandatory-and-optional-fields.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Configure Tile",
                            "href":"configure-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Remove Tile",
                            "href":"remove-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Reorder Tile",
                            "href":"reorder-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Expand Tile",
                            "href":"expand-tile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Add Tile",
                            "href":"add-tile.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Common Fields",
                    "href":"common-fields.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Common Buttons/Icons",
                    "href":"common-buttons.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});