define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Overview of Receivables and Payables",
                    "href":"overview-receivables-and-payables.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Maintenance for Receivables and Payables",
                    "href":"maintenance-receivables-and-payables.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Accounting Maintenance",
                            "href":"accounting-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.1.1 </span> Accounting Role",
                                    "href":"accounting-role.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.1 </span> Create Accounting Role",
                                            "href":"create-accounting-role.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.1.2 </span> View Accounting Role",
                                            "href":"view-accounting-role.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.2 </span> Entry Codes",
                                    "href":"entry-codes.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.2.1 </span> Create Entry Codes",
                                            "href":"create-entry-codes.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.2.2 </span> View Entry Codes",
                                            "href":"view-entry-codes.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.3 </span> Accounting Entries",
                                    "href":"accounting-entries.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.3.1 </span> Create Accounting Entries",
                                            "href":"create-accounting-entries.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.3.2 </span> View Accounting Entries",
                                            "href":"view-accounting-entries.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.4 </span> External Account Mapping",
                                    "href":"external-account-mapping.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.1 </span> Create External Account Mapping",
                                            "href":"create-external-account-mapping.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.4.2 </span> View External Account Mapping",
                                            "href":"view-external-account-mapping.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.1.5 </span> Internal Account Mapping",
                                    "href":"internal-account-mapping.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.1.5.1 </span> Create Internal Account Mapping",
                                            "href":"create-internal-account-mapping.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.1.5.2 </span> View Internal Account Mapping",
                                            "href":"view-internal-account-mapping.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Charges Maintenance",
                            "href":"charges-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.2.1 </span> Charge Code",
                                    "href":"charge-code.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.1.1 </span> Create Charge Code",
                                            "href":"create-charge-code.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.1.2 </span> View Charge Code",
                                            "href":"view-charge-code.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.2 </span> Charge Rule Maintenance",
                                    "href":"charge-rule-maintenance.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.2.1 </span> Create Charge Rule Maintenance",
                                            "href":"create-charge-rule.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.2.2 </span> View Charge Rule Maintenance",
                                            "href":"view-charge-rule.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.3 </span> Charge Decisioning",
                                    "href":"charge-decisioning.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.3.1 </span> Create Charge Decisioning",
                                            "href":"create-charge-decisioning.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.3.2 </span> View Charge Decisioning",
                                            "href":"view-charge-decisioning.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.2.4 </span> Charge Preferential Pricing",
                                    "href":"charge-preferential-pricing.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.2.4.1 </span> Create Charge Preferential Pricing",
                                            "href":"create-charge-preferential-pricing.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.2.4.2 </span> View Charge Preferential Pricing",
                                            "href":"view-charge-preferential-pricing.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Commodity Maintenance",
                            "href":"commodity-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.3.1 </span> Create Commodity",
                                    "href":"create-commodity.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.3.2 </span> View Commodity",
                                    "href":"view-commodity.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Division Code Maintenance",
                            "href":"division-code-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.4.1 </span> Create Division Code",
                                    "href":"create-division-code.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.4.2 </span> View Division Code",
                                    "href":"view-division-code.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Reconciliation Rules Maintenance",
                            "href":"reconciliation-rules-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.5.1 </span> Reconciliation Rule Definition",
                                    "href":"reconciliation-rule-definition.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.1.1 </span> Create Exact Reconciliation Rule Definition",
                                            "href":"create-exact-recon-rule-def.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.1.2 </span> Create Generic Reconciliation Rule Definition",
                                            "href":"create-gen-recon-rule-def.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.1.3 </span> View Reconciliation Rule Definition",
                                            "href":"view-recon-rule-def.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.5.2 </span> Reconciliation Rule Decision",
                                    "href":"reconciliation-rule-decision.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.5.2.1 </span> Create Recon Rule Decision",
                                            "href":"create-recon-rule-decision.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.5.2.2 </span> View Recon Rule Decision",
                                            "href":"view-recon-rule-decision.html"
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.6 </span> Tolerance Maintenance",
                            "href":"tolerance-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.6.1 </span> Create Tolerance",
                                    "href":"create-tolerance.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.6.2 </span> View Tolerance",
                                    "href":"view-tolerance.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.7 </span> Payment Terms Maintenance",
                            "href":"payment-terms-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.7.1 </span> Create Payment Terms",
                                    "href":"create-payment-terms.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.7.2 </span> View Payment Terms",
                                    "href":"view-payment-terms.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.8 </span> Relationship Maintenance",
                            "href":"relationship-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.8.1 </span> Create Relationship",
                                    "href":"create-relationship.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.8.2 </span> View Relationship",
                                    "href":"view-relationship.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">2.8.3 </span> View Non Customer",
                                    "href":"view-non-customer.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">2.9 </span> Alerts Maintenance",
                            "href":"alerts-maintenance.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">2.9.1 </span> Alert Contact Details",
                                    "href":"alert-contact-details.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.9.1.1 </span> Create Alert Contact Details",
                                            "href":"create-alert-contact-details.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.9.1.2 </span> View Alert Contact Details",
                                            "href":"view-alert-contact-details.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.9.2 </span> Alert Definition",
                                    "href":"alert-definition.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.9.2.1 </span> Create Alert Definition",
                                            "href":"create-alert-definition.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.9.2.2 </span> View Alert Definition",
                                            "href":"view-alert-definition.html"
                                        }
                                    ]
                                },
                                {
                                    "title":"<span class=\"secnum\">2.9.3 </span> Alert Decisioning",
                                    "href":"alert-decisioning.html",
                                    "topics":[
                                        {
                                            "title":"<span class=\"secnum\">2.9.3.1 </span> Create Alert Decisioning",
                                            "href":"create-alert-decisioning.html"
                                        },
                                        {
                                            "title":"<span class=\"secnum\">2.9.3.2 </span> View Alert Decisioning",
                                            "href":"view-alert-decisioning.html"
                                        }
                                    ]
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Create Receivables and Payables",
                    "href":"create-receivables-and-payables.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Invoice",
                            "href":"create-invoice.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Create Purchase Order",
                            "href":"create-purchase-order.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Create Debit Note",
                            "href":"create-debit-note.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Create Credit Note",
                            "href":"create-credit-note.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Receivables and Payables Management",
                    "href":"receivables-and-payables-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Accept Receivables and Payables",
                            "href":"accept-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Assign Receivables and Payables",
                            "href":"assign-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Cancel Receivables and Payables",
                            "href":"cancel-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> Edit Receivables and Payables",
                            "href":"edit-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Initiate Finance for Receivables and Payables",
                            "href":"initiate-finance-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Link Program for Receivables and Payables",
                            "href":"link-program-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Raise Dispute for Receivables and Payables",
                            "href":"raise-dispute-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.8 </span> Reassign Receivables and Payables",
                            "href":"assign-receivables-and-payables1.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.9 </span> Resolve Dispute on Receivables and Payables",
                            "href":"resolve-dispute-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.10 </span> Write Off Disputed Receivables and Payables",
                            "href":"write-disputed-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.11 </span> Mark PUA for Receivables and Payables",
                            "href":"mark-pua-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.12 </span> Mark Indirect Payment for Receivables and Payables",
                            "href":"mark-indirect-payment-receivables-and-payables.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.13 </span> Accept Early Payment for Receivables and Payables",
                            "href":"accept-early-payment-receivables-and-payables.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Machine Learning",
                    "href":"machine-learning.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Create Use Case",
                            "href":"create-use-case.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Create Annotated File",
                            "href":"create-annotated-file.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Model Training",
                            "href":"train-model.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.4 </span> Model Management",
                            "href":"manage-model.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.5 </span> Upload Documents",
                            "href":"upload-documents.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.6 </span> View Transaction Log",
                            "href":"view-transaction-log.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Manual Allocation",
                    "href":"manual-allocation.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Manual Reconciliation",
                    "href":"manual-recon.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Search",
                            "href":"search.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">7.1.1 </span> Invoice/Debit Notes to Payments/Credit Notes Recon",
                                    "href":"invoice-debit-notes-payments-credit-notes-recon.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">7.1.2 </span> Expected Cashflow to Payments Recon",
                                    "href":"expected-cashflow-recon.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Reconcile",
                            "href":"reconcile.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.3 </span> De-Reconcile",
                            "href":"dereconcile.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Payment Management",
                    "href":"payment-management.html"
                },
                {
                    "title":"<span class=\"secnum\">9 </span> File Management",
                    "href":"file-management.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Upload Files",
                            "href":"upload-files.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> View File Upload Status",
                            "href":"view-file-upload-status.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> Inquiries",
                    "href":"inquiries.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> Accounting Inquiry",
                            "href":"accounting-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> Charge Inquiry",
                            "href":"charge-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.3 </span> Credit Note Inquiry",
                            "href":"credit-note-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.4 </span> Payment Inquiry",
                            "href":"payment-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.5 </span> Purchase Order Inquiry",
                            "href":"purchase-order-inquiry.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.6 </span> Receivables Inquiry",
                            "href":"receivables-inquiry.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> Batch Jobs",
                    "href":"batch-jobs.html"
                },
                {
                    "title":"<span class=\"secnum\">12 </span> Process Codes",
                    "href":"process-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});