define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"acronyms-and-abbreviations.html"
                        },
                        {
                            "title":"List of Topics",
                            "href":"list-topics.html"
                        },
                        {
                            "title":"Prerequisites",
                            "href":"prerequisites.html"
                        },
                        {
                            "title":"General Prevention",
                            "href":"general-prevention.html"
                        },
                        {
                            "title":"Best Practices",
                            "href":"best-practices.html"
                        },
                        {
                            "title":"Related Documents",
                            "href":"related-documents.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Troubleshooting Technical Flows",
                    "href":"troubleshooting-technical-flows.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Where is the Problem",
                            "href":"where-is-problem.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Preliminary Checks from UI",
                            "href":"preliminary-checks-ui.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Troubleshooting Environmental Issues",
                            "href":"troubleshooting-environmental-issues.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Possible Issues While Deploying Services",
                                    "href":"possible-issues-while-deploying-services.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> Possible Issues in Login and Screen Launch",
                                    "href":"possible-issues-login-and-screen-launch.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Troubleshooting Kafka",
                    "href":"troubleshooting-kafka.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Consumer Services",
                            "href":"consumer-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Producer Services",
                            "href":"producer-services.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Debugging Consumer/Producer health and troubleshooting",
                            "href":"debugging-consumer-producer-health-and-troubleshooting.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Configurations",
                            "href":"configurations.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Health Checks",
                    "href":"health-checks.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Troubleshooting Functional Workflows",
                    "href":"troubleshooting-functional-workflows.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Log Analysis",
                            "href":"log-analysis.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Troubleshooting OutOfMemory issues",
                    "href":"troubleshooting-outofmemory-issues.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Extract Heapdump",
                            "href":"extract-heapdump.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> JFR Tool in Java",
                            "href":"jfr-tool-java.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Quick Recovery",
                            "href":"quick-recovery.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Troubleshooting Deployment Errors/Exceptions",
                    "href":"troubleshooting-deployment-errors-exceptions.html"
                },
                {
                    "title":"<span class=\"secnum\">A </span> Business Error Codes",
                    "href":"business-error-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});